@charset "utf-8";
/* CSS Document */

@media print{
   /*印刷用CSSで適用させる定義を記述*/
    .to_top{
        display: none;
    }
}

html {    
    overflow-x: hidden;
    overflow-y: scroll;
    font-size: 62.5%;
}

/*-----------------------------------------------------------*/

body {
    font-family: YakuHanJP, 'Noto Sans JP', sans-serif !important;
	font-size: min(1.08vw, 1.6rem);
    -webkit-text-size-adjust: none;
	color: #333;
    overflow: hidden;
    font-weight: 500;
    font-style: normal;
    line-height: 1.5;
}
html {
	margin-top: 0 !important;
}
body.admin-bar {
	margin-top: 0 !important;
	padding-top: 0 !important;
}

#all_wrap {
	/*
	※ない方がいいかも
	overflow: hidden;
	*/
}

::-webkit-scrollbar-track {
	background: #333;
}
::-webkit-scrollbar {
	width: 10px;
	height: 10px;
}
::-webkit-scrollbar-thumb {
	background: #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

*{
	margin: 0;
	padding: 0;
}

*:focus {
  outline: none;
}

img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: top;
	vertical-align: bottom;
}

.pc_hide {
	display: none !important;
}

.sp_hide {
}

a {
	outline: none;
	color: #333333;
	text-decoration:none;
	transition: 0.3s;
	opacity: 1;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    cursor:pointer;
}
a:not([class]):hover {
	opacity: 0.6;
}
h1, h2, h3, h4{
	font-size: 100%;
	font-weight: 500;
}
ul{
    list-style-type: none;
}

input, textarea{
    /*bodyと同じフォントcssを入れる*/
    font-family: YakuHanJP, 'Noto Sans JP', sans-serif !important;
	font-size: 1.08rem;/*16*/
    -webkit-text-size-adjust: none;
	color: #333;
    overflow: hidden;
    font-weight: 500;
    font-style: normal;
    line-height: 1.5;
}
input:-webkit-autofill {
    box-shadow: 0 0 0 1000px white inset;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"], input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
}

select::-ms-expand {
    display: none;
}

button{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}

/*-----------------------------------------------------------*/
/*フォント*/

.noto{
    font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
    font-weight: 400;
}

.jost{
    font-family: YakuHanJP, "Jost", sans-serif;
    font-weight: 400;
}

.ibmplexsans{
    font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
    font-weight: 400;
}

.fw400{
	font-weight: 400;
}
.fw500{
	font-weight: 500;
}
.fw600{
	font-weight: 600;
}
.fw700{
	font-weight: 700;
}

/*-----------------------------------------------------------*/
/*アンカーリンクの着地地点を調整*/
:root {
  --header-h: 6rem;/*headerの高さ*/
}

[id] {
  scroll-margin-top: var(--header-h);
}

/*-----------------------------------------------------------*/
/*ヘッダー*/

header#header_wrap{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	transform: translateY(0);
	transition: transform .3s ease;
}
/* 下スクロール時に隠す */
header#header_wrap.hide{
	transform: translateY(-100%);
}

header#header_wrap #header{
	max-width: 1450px;
    width: 100%;
	padding: 0 25px;
	margin-left: auto;
	margin-right: auto;
    z-index: 10;
	position: relative;
}
body:not(.home) header#header_wrap #header{
	background-color: #fff;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;	
}
header .upperSection{
	width: 100%;
	/*
	width: calc( 100% - 60px );
	padding: 0 30px;
	*/
	height: 106px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
body.home header .upperSection{
	background-color: #fff;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;	
}

header .upperSection .logo{
	margin-right: 35px;
}
header .upperSection .sitename{
	margin-right: 33px;
}
header .upperSection .sitename dl dt{
	font-size: 93.8%;/*15*/
	line-height: 100%;
}
header .upperSection .sitename dl dd{
	margin-top: 5px;
	font-size: 168.75%;/*27*/
	font-weight: 600;
	letter-spacing: 0.075em;
	line-height: 100%;
}
header .upperSection .btns{
	margin-right: 22px;
	display: flex;
	gap: 0 15px;
}
header .upperSection .btns > ul{
	display: flex;
	gap: 0 10px;
}
header .upperSection .btns > ul > li{
	position: relative;
}
header .upperSection .btns ul.square li::after{
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 20px;
}
header .upperSection .btns > ul > li > a{
	display: flex;
	position: relative;
}

/*はじめての方へ・在校生の方へ*/
header .upperSection .btns ul.square > li > a{
	width: 130px;
	height: 75px;
	font-size: 87.50%;/*14*/
	font-weight: 700;
	line-height: 100%;
	text-align: center;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 5px 0;
}
header .upperSection .btns ul.square > li.menuItem.pink > a{
	background-color: #fbe5f0;
}
header .upperSection .btns ul.square > li.menuItem.pink > a:hover{
	opacity: 1.0;
	background-color: #f9d7e8;
}
header .upperSection .btns ul.square > li.menuItem.pink > a::before{
	content: '';
	display: block;
    background: url("../image/common/gnaviIcon01.svg") center / contain no-repeat;
    width: 22px;
    height: auto;
    aspect-ratio: 22 / 33;
}
header .upperSection .btns ul.square > li.menuItem.blue > a{
	background-color: #d6e9f5;
}
header .upperSection .btns ul.square > li.menuItem.blue > a:hover{
	opacity: 1.0;
	background-color: #c2ddef;
}
header .upperSection .btns ul.square > li.menuItem.blue > a::before{
	content: '';
	display: block;
    background: url("../image/common/gnaviIcon02.svg") center / contain no-repeat;
    width: 33px;
    height: auto;
    aspect-ratio: 1 / 1;
}
/*ここからサブメニュー*/
header .upperSection .btns ul.square .megaMenu {
	width: 250px;
	height: auto;
	aspect-ratio: 250 / 280;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	opacity: 0;
	visibility: hidden;
	transform: translateY(10px);
	transition: all 0.3s ease;
	position: absolute;
	top: calc( 100% + 25px );
	left: -62.5px;
	z-index: 100;
}
header .upperSection .btns ul.square li.menuItem:hover .megaMenu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
header .upperSection .btns ul.square .megaInner {
	margin: auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	padding: 25px 25px 30px;
	display: flex;
	flex-direction: column;
	gap: 25px 0;
}
header .upperSection .btns ul.square .megaCol .megamenuHd {
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
 	font-size: 125.0%;/*20*/
	font-weight: 600;
	color: #e75297;
	text-align: center;
}
header .upperSection .btns ul.square .megaCol > ul{
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	gap: 25px 0;
}
header .upperSection .btns ul.square .megaCol > ul li{
	padding-bottom: 10px;
	position: relative;
}
header .upperSection .btns ul.square .megaCol > ul li a{
	font-size: 106.25%;/*17*/
	font-weight: 700;
	width: 100%;
	height: 100%;
	display: flex;
}
/*はじめての方へ（ピンク）*/
header .upperSection .btns ul.square li.pink .megaMenu {
	background-color: #fbe5f0;
}
header .upperSection .btns ul.square li.pink .megaMenu::before{
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	border-bottom: 20px solid #fbe5f0;
	border-top: 0;
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	margin: auto;
}
header .upperSection .btns ul.square li.pink .megaCol .megamenuHd {
	color: #e75297;
}
header .upperSection .btns ul.square li.pink .megaCol > ul li{
	border-bottom: 2px solid #e75297;
}
header .upperSection .btns ul.square li.pink .megaCol > ul li::before{
	content: '';
	background: url(../image/common/icon_circle_pink.svg) 0 0 / contain no-repeat;
	width: 17px;
	height: 17px;
	aspect-ratio: 1 / 1;
	position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 0;
}
header .upperSection .btns ul.square li.pink .megaCol > ul li a:hover{
	opacity: 1.0;
	color: #e75297;
}
/*在校生の方へ（青）*/
header .upperSection .btns ul.square li.blue .megaMenu {
	background-color: #d6e9f5;
}
header .upperSection .btns ul.square li.blue .megaMenu::before{
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	border-bottom: 20px solid #d6e9f5;
	border-top: 0;
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	margin: auto;
}
header .upperSection .btns ul.square li.blue .megaCol .megamenuHd {
	color: #0075c1;
}
header .upperSection .btns ul.square li.blue .megaCol > ul li{
	border-bottom: 2px solid #0075c1;
}
header .upperSection .btns ul.square li.blue .megaCol > ul li::before{
	content: '';
	background: url(../image/common/icon_circle_blue.svg) 0 0 / contain no-repeat;
	width: 17px;
	height: 17px;
	aspect-ratio: 1 / 1;
	position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 0;
}
header .upperSection .btns ul.square li.blue .megaCol > ul li a:hover{
	opacity: 1.0;
	color: #0075c1;
}
/*丸ボタン*/
header .upperSection .btns ul.circle li a{
	height: 75px;
	font-size: 87.50%;/*14*/
	font-weight: 500;
	letter-spacing: 0.075em;
	line-height: 121.4%;
	color: #fff;
	-webkit-border-radius: 38px;
	-moz-border-radius: 38px;
	border-radius: 38px;	
	justify-content: center;
	align-items: center;
	gap: 0 10px;
	box-sizing: border-box;
}
header .upperSection .btns ul.circle li a.blue{
	width: 130px;
	background-color: #00a8d6;
	border: 2px solid #00a8d6;
}
header .upperSection .btns ul.circle li a.blue:hover{
	opacity: 1.0;
	background-color: #d5f0f7;
	color: #00a8d6;
}
header .upperSection .btns ul.circle li a.blue::before{
	content: '';
	display: block;
    background: url("../image/common/gnaviIcon03.svg") center / contain no-repeat, url("../image/common/gnaviIcon03h.svg") center / contain no-repeat;
    /*width: 20px;*/
	width: 15.4%;
    height: auto;
    aspect-ratio: 20 / 26;
}
header .upperSection .btns ul.circle li a.blue:hover::before{
    background: url("../image/common/gnaviIcon03h.svg") center / contain no-repeat;
}
header .upperSection .btns ul.circle li a.orange{
	width: 150px;
	background-color: #f57b00;
	border: 2px solid #f57b00;
}
header .upperSection .btns ul.circle li a.orange:hover{
	opacity: 1.0;
	background-color: #ffe6cf;
	color: #f57b00;
}
header .upperSection .btns ul.circle li a.orange::before{
	content: '';
	display: block;
    background: url("../image/common/gnaviIcon04.svg") center / contain no-repeat, url("../image/common/gnaviIcon04h.svg") center / contain no-repeat;
    /*width: 26px;*/
	width: 17.3%;
    height: auto;
    aspect-ratio: 26 / 18;
}
header .upperSection .btns ul.circle li a.orange:hover::before{
    background: url("../image/common/gnaviIcon04h.svg") center / contain no-repeat;
}
header .upperSection .tel dl dt{
	font-size: 87.50%;/*14*/
	font-weight: 700;
}
header .upperSection .tel dl dd{
	display: flex;
	align-items: center;
	gap: 0 7px;
}
header .upperSection .tel dl dd::before{
	content: '';
	display: block;
    background: url("../image/common/gnaviIcon05.svg") center / contain no-repeat;
    width: 21px;
    height: auto;
    aspect-ratio: 21 / 26;
}
header .upperSection .tel dl dd a{
	font-size: 181.25%;/*29*/
	font-family: YakuHanJP, "Jost", sans-serif;
	font-weight: 500;
	pointer-events: none;
}

/*グローバルメニュー*/
header .lowerSection{
	max-width: 1100px;
	width: 100%;
	margin: 15px auto 0;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px;
}
body:not(.home) header .lowerSection{
	margin: 0 auto 0;
}
body.home header .lowerSection{
	margin: 15px auto 0;
	background-color: rgba(255,255,255,0.80);
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px;
}
header .lowerSection #g-nav-list > ul{
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 50px;
}
header .lowerSection #g-nav-list > ul > li{
	width: fit-content;
	height: 100%;
}
header .lowerSection #g-nav-list > ul > li > a{
	display: flex;
	align-items: center;
	width: fit-content;
	height: 100%;
	font-weight: 700;
	position: relative;
}
header .lowerSection #g-nav-list > ul > li > a:hover{
	opacity: 1.0;
	color: #0075c1;
}
header .lowerSection #g-nav-list > ul > li > a::before{
	content: '';
	width: 100%;
	height: 4px;
	background-color: #0075c1;
	position: absolute;
	bottom: 0;
	    transition: all .3s;
    transform: scale(0, 1);/*X方向0、Y方向1*/
    transform-origin: center top;/*上部中央基点*/
}
header .lowerSection #g-nav-list > ul > li > a:hover::before{
  transform: scale(1, 1);/*X方向にスケール拡大*/
}
body:not(.home) header .lowerSection #g-nav-list > ul > li > a:hover{
	color: #e75297;
}
body:not(.home) header .lowerSection #g-nav-list > ul > li > a::before{
	background-color: #e75297;
}
body.home header .lowerSection #g-nav-list > ul > li > a:hover{
	color: #0075c1;
}
body.home header .lowerSection #g-nav-list > ul > li > a::before{
	background-color: #0075c1;
}

/*メガメニュー*/
header .lowerSection #g-nav-list > ul > li .mega-menu {
	position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, 10px);
    width: 100vw;
    margin: 0;
	background: #d9eefc;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s ease;
	box-shadow: 0 10px 20px rgba(0,0,0,0.08);
	z-index: 100;
}
header .lowerSection #g-nav-list > ul > li.menu-item:hover .mega-menu {
	opacity: 1;
	visibility: visible;
	transform: translate(-50%, 0);
}
header .lowerSection #g-nav-list > ul > li .mega-inner {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 40px 0;
}
header .lowerSection #g-nav-list > ul > li .mega-col h3 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}


header .lowerSection #g-nav-list > ul > li .mega-col h3 .jpn{
	font-size: 193.8%;/*31*/
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-weight: 600;
	        display: flex;
        align-items: center;
        gap: 28px;
}
header .lowerSection #g-nav-list > ul > li .mega-col h3 .jpn::after{
	content: '';
	background: url(../image/common/icon_arrow_blue.svg) 0 0 / contain no-repeat;
	width: 28px;
	height: 28px;
	aspect-ratio: 1 / 1;
	/*position: absolute;
    top: 18px;
    left: 265px;*/
    display: block;
	position: relative;
        top: -3px;
	}
header .lowerSection #g-nav-list > ul > li .mega-col h3 .eng{
	font-size: 281.25%;/*45*/
	font-family: YakuHanJP, "Jost", sans-serif;
	font-weight: 600;
	color: #0075c1;
	letter-spacing: 0.1em;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li{
 	width: calc((100% - 75px) / 4);
	height: 95px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li:not(.bnr) > a{
	position: relative;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li:not(.bnr) > a::before{
 	content: '';
	width: 25px;
	height: 100%;
	background-color: #0075c1;
	position: absolute;
	top: 0;
	right: 0;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li:not(.bnr) > a::after{
	content: '';
	background: url(../image/common/icon_circle_blue.svg) 0 0 / contain no-repeat;
	width: 23px;
	height: 23px;
	aspect-ratio: 1 / 1;
	position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 0;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li > a > dl{
	display: flex;
	align-items: center;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li > a > dl dt{
  	width: 121px;
	height: auto;
	object-fit: cover;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li > a > dl dd{
  	padding-left: 15px;
	font-size: 106.25%;/*17*/
	font-weight: 500;
	color: #0075c1;
	letter-spacing: 0.05em;
	line-height: 1.31;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li.bnr{
	background-color: #e75297;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li.bnr > a{
	display: flex;
	width: 100%;
	height: calc( 100% - 20px );
	position: relative;
	color: #fff;
	line-height: 135%;
	padding-top: 20px;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li.bnr > a::before{
	content: '';
	background: url("../image/common/bnr_infomation.webp") 0 0 / contain no-repeat;
	width: 117px;
	height: 81px;
	aspect-ratio: 117 / 81;
	position: absolute;
	bottom: 0;
    right: 10px;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li.bnr > a::after{
	content: '';
	background: url("../image/common/icon_circle_white.svg") 0 0 / contain no-repeat;
	width: 16px;
	height: 16px;
	aspect-ratio: 1 / 1;
	position: absolute;
	bottom: 10px;
    right: 130px;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li.bnr > a p{
	padding: 0 20px;
	font-size: 118.75%;/*19*/
	text-align: right;
}
header .lowerSection #g-nav-list > ul > li .mega-col ul > li.bnr > a p span{
	font-size: 106.25%;/*17*/
}

/*-----------------------------------------------------------*/
/*コアページ*/

section#firstview{
	width: 100%;
	height: auto;
	aspect-ratio: 1480 / 575;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	position: relative;
	background: url("../image/common/mainBg.webp");
	
	max-height: 36.13em;
	background-repeat: repeat-x !important;
	background-position: bottom !important;
}
section#firstview::before{
	content: '';
	background: url(../image/common/mainParts.webp) 0 0 / contain no-repeat;
	width: 491px;
	height: auto;
	aspect-ratio: 491 / 206;
	position: absolute;
	bottom: -65px;
	left: 0;
}

section#firstview .inner{
	width: 100%;
	height: auto;
	aspect-ratio: 1480 / 575;
	position: relative;
	
	
}
section#firstview .inner .catchImage{
	width: 44.7%;/*661*/
	height: auto;
	aspect-ratio: 661 / 373;
	background: url(../image/charm/mainvisual.webp) 0 0 / contain no-repeat;
	-webkit-border-top-left-radius: 56px;
	-webkit-border-bottom-left-radius: 56px;
	-moz-border-radius-topleft: 56px;
	-moz-border-radius-bottomleft: 56px;
	border-top-left-radius: 56px;
	border-bottom-left-radius: 56px;
	overflow: hidden;
	position: absolute;
	top: 115px;
	right: 0;
	
	width: min(44.7%, 661px);
	top: 7.18em;
	opacity: 0;
}
section#firstview .inner .catchImage img{
	width: 100%;
	height: auto;
}
section#firstview .inner h1.hd{
	max-width: 1200px;
	margin: 0 auto;
	padding: 260px 0 0;
	
	opacity: 0;
}
section#firstview .inner h1.hd dl dt{
	color: #fff;
	font-size: 412.50%;/*66*/
	font-weight: 600;
	letter-spacing: 0.05em;
}
section#firstview .inner h1.hd dl dd{
	color: #0075c1;
	font-size: 237.50%;/*38*/
	font-weight: 600;
}
section#firstview .inner #breadcrumb{
	max-width: 1200px;
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	margin: auto;
	top: 32.31em;
}
section#firstview .inner #breadcrumb ul{
	display: flex;
	justify-content: flex-end;
	gap: 0 40px;
}
section#firstview .inner #breadcrumb li{
	position: relative;
}
section#firstview .inner #breadcrumb li:not(:last-child)::before{
    content: '';
    background: url("../image/common/iconBreadcrumb.svg") 0 0 / contain no-repeat;
    width: 10px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 7px;
    right: -25px;
	opacity: 1.0 !important;
}
section#firstview .inner #breadcrumb li a{
	font-weight: 500;
}
section#firstview .inner #breadcrumb li:not(:last-child) a{
	color: #0075c1;
	text-decoration: underline;
}
section#firstview .inner #breadcrumb li:last-child a{
	pointer-events: none;
}

/*リンク*/
a.btn{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	font-weight: 700;
	position: relative;
}
a.btn.rounded{
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a.btn.arrowBlue{
	box-sizing: border-box;
	border: 2px solid #0075c1;
	background-color: #0075c1;
	color: #fff;
}
a.btn.arrowBlue:hover{
	background-color: #fff;
	color: #0075c1;
}
a.btn.arrowBlue::before{
    content: '';
    background: url("../image/common/icon_arrow_white.svg") 0 0 / contain no-repeat;
    width: 31px;
    height: 31px;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 15px;
}
a.btn.arrowBlue:hover::before{
    background: url("../image/common/icon_arrow_blue.svg") 0 0 / contain no-repeat;
}

/*-----------------------------------------------------------*/
/*フッター*/

#footer_wrap{
	-webkit-border-top-left-radius: 50px;
	-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topleft: 50px;
	-moz-border-radius-topright: 50px;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	/*border-top: 2px solid #000;*/
	box-sizing: border-box;
	background-color: #0075c1;
	padding: 55px 0 60px;
	position: relative;
}
body:not(.home) #footer_wrap::before{
    content: '';
    background: url("../image/common/footerParts01.svg") 0 0 / contain no-repeat;
    width: 159px;
    height: auto;
    aspect-ratio: 143 / 81;
    position: absolute;
    top: -82px;
    right: 153px;
	z-index: -1;
}
#footer_wrap > .inner{
	max-width: 1250px;
	padding: 0 25px;
	margin: 0 auto;
	color: #fff;
	display: flex;
	justify-content: space-between;
}
#footer_wrap .info {
	width: 29.6%;/*355*/
}
#footer_wrap .info .logo{
	display: flex;
	justify-content: space-between;
	align-items: end;
}
#footer_wrap .info .logo > a{
	width: 104px;
	display: flex;
}
#footer_wrap .info .logo > dl{
	width: 235px;
	display: flex;
	flex-direction: column;
	gap: 5px 0;
}
#footer_wrap .info .logo > dl dt{
	font-size: 93.75%;/*15*/
	font-weight: 500;
}
#footer_wrap .info .logo > dl dd{
	font-size: 168.75%;/*27*/
	font-weight: 600;
	letter-spacing: 0.065em;
	line-height: 100%;
}
#footer_wrap .info .address{
	margin-top: 10px;
}
#footer_wrap .info .address a{
	color: #fff;
}
#footer_wrap .info .btns{
	max-width: 330px;
	height: 70px;
}
#footer_wrap .info .btns a{
	position: relative;
	margin-top: 25px;
	display: flex;
	align-items: center;
	width: calc( 100% - 77px );
	height: 100%;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	background-color: #fff;
	padding-left: 77px;
	color: #0075c1;
	font-weight: 700;
}
#footer_wrap .info .btns a::before{
	content: '';
	background: url("../image/common/iconMaps.svg") 0 0 / contain no-repeat;
	width: 33px;
	height: 26px;
	aspect-ratio: 33 / 26;
	position: absolute;
	top: 22px;
    left: 29px;
}
#footer_wrap .info .btns a::after{
	content: '';
	background: url("../image/common/icon_arrow_blue.svg") 0 0 / contain no-repeat;
	width: 35px;
	height: 35px;
	aspect-ratio: 1 / 1;
	position: absolute;
	top: 17px;
    right: 18px;
}

#footer_wrap .info .sns{
	margin-top: 40px;
	display: flex;
	gap: 0 20px;
}
#footer_wrap .info .sns > a{
	width: 47px;
	display: flex;
}
#footer_wrap .info .sns > a >img{
	width: 100%;
	height: auto;
}

#footer_wrap .sitemaps {
	width: 58.3%;/*700*/
	display: flex;
	gap: 0 75px;
}
#footer_wrap .sitemaps .column{
	display: flex;
	flex-direction: column;
	gap: 18px 0;
}
#footer_wrap .sitemaps .column a{
	display: block;
    width: fit-content;
	color: #fff;
	font-weight: 500;
	position: relative;
}
#footer_wrap .sitemaps .column a::after {
  content: "";
  position: absolute;
  bottom: 0;
  height: 1px;
  background: #fff;

  /* 初期状態：右端に寄せて幅0 */
  right: 0;
  width: 0;

  transition: width 0.3s, left 0.3s;
}
#footer_wrap .sitemaps .column a:hover::after {
  /* ホバー時：左端に固定して幅100% */
  left: 0;
  width: 100%;
}

#footer_wrap .sitemaps .column a.nolink{
	pointer-events: none;
}

#footer_wrap .copy {
	max-width: 1200px;
	margin: 10px auto 0;
	font-size: 93.75%;/*15*/
	font-weight: 500;
	color: #fff;
	text-align: right;
}

/*-----------------------------------------------------------*/
/*to top*/

#pagetop {
    position: fixed;
    right: 5%;
    bottom: 5%;
    z-index: 10;
}

/*-----------------------------------------------------------*/
/*アニメーション*/

/*フェードアップ*/
.fadeUpTrigger, .afterloadfadeUp{
    opacity: 0;
}
.fadeUp{
    animation-name:fadeUpAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*フェードダウン*/
.fadeDownTrigger, .afterloadfadeDown{
    opacity: 0;
}
.fadeDown{
    animation-name:fadeDownAnime;
    animation-duration:1.5s;
    animation-fill-mode:forwards;
    opacity:0;
}
@keyframes fadeDownAnime{
  from {
    opacity: 0;
    transform: translateY(-50px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*ipad横向き時*/
@media screen and (max-width: 1500px) and (orientation: landscape) {
    
}/*ここまで*/

/*ipad縦向き時*/
@media screen and (min-width: 820px) and (orientation: portrait) {
 
}/*ここまで*/

/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/

